<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Session;
use Jenssegers\Mongodb\Eloquent\Model as Eloquent;

class ModuleModel extends Eloquent
{
    public static function getModuleList($user,$category_id){

        if ($user['name'] == 'offcn' ){
            $module = file_get_contents(public_path('module.json'));
        }else{
            $module = file_get_contents(public_path('media_category.json'));
        }


        return json_decode($module,true);
    }
}
